IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'Rifornimenti'
AND syscolumns.name = 'ConfermaRicezione')
BEGIN 
ALTER TABLE dbo.Rifornimenti ADD
	ConfermaRicezione bit NULL,
	DataConfRicezione datetime NULL,
	DataScadenzaRif datetime NULL,
	CausaleRif int NULL
END